A:link { 

font-size : 8pt; 

color : #6c8099; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

A:visited { 

font-size : 8pt; 

color : #000000; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

A:active { 

font-size : 8pt; 

color : #000000; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

a:hover { 

font-size : 8pt; 

color : #000000; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

a:hover buttonsm { 

background : #ffab57; 

width : 90px; 

font-family : Helvetica; 

font-size : 8pt; 

padding : 2px; 

margin-left : 2px; 

margin-right : 2px; 

margin-bottom : 5px; 

border-top : 1px solid #ffab57; 

border-left : 1px solid #ffab57; 

border-bottom : 1px solid #ffab57; 

border-right : 1px solid #ffab57; 

color : #ffffff; 

line-height : 1em; 

text-align : center; 

} 

A.buttonlg { 

background : #9eabbc; 

width : 90px; 

font-family : Helvetica; 

font-size : 8pt; 

padding : 2px; 

margin-left : 2px; 

margin-right : 2px; 

margin-bottom : 5px; 

border-top : 1px solid #ffffcc; 

border-left : 1px solid #ffffcc; 

border-bottom : 1px solid #ffffcc; 

border-right : 1px solid #ffffcc; 

color : #ffffff; 

line-height : 1em; 

text-align : center; 

} 

A.buttonxlg { 

background : #9eabbc; 

width : 150px; 

font-family : Helvetica; 

font-size : 8pt; 

padding : 2px; 

margin-left : 2px; 

margin-right : 2px; 

margin-bottom : 5px; 

border-top : 1px solid #ffffcc; 

border-left : 1px solid #ffffcc; 

border-bottom : 1px solid #ffffcc; 

border-right : 1px solid #ffffcc; 

color : #ffffff; 

line-height : 1em; 

text-align : center; 

} 

A.buttonsm { 

background : #9eabbc; 

width : 70px; 

font-family : Helvetica; 

font-size : 8pt; 

padding : 2px; 

margin-left : 2px; 

margin-right : 2px; 

margin-bottom : 5px; 

border-top : 1px solid #ffffcc; 

border-left : 1px solid #ffffcc; 

border-bottom : 1px solid #ffffcc; 

border-right : 1px solid #ffffcc; 

color : #ffffff; 

line-height : 1em; 

text-align : center; 

} 

.bloglink a:link { 

text-decoration : underline; 

color : #8a9aae; 

font-size : 10pt; 

} 

.bloglink a:visited { 

text-decoration : underline; 

color : #8a9aae; 

font-size : 10pt; 

} 

.bloglink a:hover { 

text-decoration : none; 

color : #cccccc; 

background-color : #ffffff; 

font-size : 10pt; 

} 

.bloglink a:active { 

text-decoration : underline; 

color : #8a9aae; 

font-size : 10pt; 

} 

.navtext { 

font-size : 8pt; 

color : #000000; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-decoration : none; 

font-weight : bold; 

} 

.navtextblk { 

font-size : 8pt; 

color : #000000; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-decoration : none; 

font-weight : bold; 

vertical-align : middle; 

line-height : 1.5em; 

} 

.navtextwht { 

font-size : 8pt; 

color : #ffffff; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-decoration : none; 

} 

.bloglink .navtextwht { 

font-size : 8pt; 

color : #000000; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-decoration : none; 

} 

.navtextwhtsm { 

font-size : 7pt; 

color : #ffffff; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-decoration : none; 

} 

div#footer { 

font-size : 7pt; 

color : #ffffff; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-decoration : none; 
margin-bottom: 20px;
} 

.headline { 

font-size : 10pt; 

color : #000000; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

.text { 

font-size : 8pt; 

color : #000000; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

.container { 

padding : 10px; 

} 

h1 { 

font-size : 16px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

p { 

font-size : 12px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

li { 

font-size : 11px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

color : #000000; 

vertical-align : middle; 

} 

.txt { 

font-size : 11px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : justify; 

color : #ffffcc; 

} 

.txtbl { 

font-size : 14px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : justify; 

color : #000000; 

} 

.txtblsm { 

font-size : 12px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : justify; 

color : #000000; 

} 

.txtmd { 

vertical-align : middle; 

font-size : 11px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : justify; 

color : #6c8099; 

} 

.txtbig { 

font-size : 12px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : justify; 

color : #344d6d; 

} 

.txtlarge { 

font-size : 14px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : justify; 

color : #ffffcc; 

font-weight : bold; 

} 

.txtlargecenter { 

font-size : 14px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : center; 

color : #ffffcc; 

font-weight : bold; 

}  

.txtsm { 

font-size : 9px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : center; 

vertical-align : middle; 

line-height : 1.5em; 

color : #6c8099; 

} 

.txtsmlft { 

font-size : 9px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

text-align : left; 

vertical-align : middle; 

line-height : 1.5em; 

color : #6c8099; 

} 

.txt-admin { 

color : #22229c; 

font-size : 12px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

#txt-input { 

padding-left : 2px; 

padding-right : 2px; 

border : 1px solid #000; 

background-color : #ffffff; 

font-size : 12px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

} 

.tbl-index { 

background : #e9ecf0; 

color : #000000; 

font-size : 14px; 

border : 1px solid #6c8099; 

} 

#tbl { 

font-size : 100%; 

font-family : Helvetica, Arial, Courier New, Courier, mono;

 

} 

#tbl th { 

font-size : 70%; 

color : #000000; 

background : #9eabbc;

} 

#tbl th.right { 

font-size : 70%; 

color : #000000; 

background : #9eabbc;

border-right : 1px solid #c8099; 

}    

#tbl th.rightlight { 

font-size : 70%; 

color : #000000; 

background : #9eabbc;

border-right : 1px solid #9eabbc; 

}  

#tbl tr td { 

font-size : 10pt; 

text-align : left; 

} 

td.left { 

border-left : 1px solid #9eabbc; 

border-bottom : 1px solid #9eabbc; 

font-size : 10pt; 

color : #000000;

 

} 

td.right { 

border-left : 1px solid #9eabbc; 

border-right : 1px solid #9eabbc; 

border-bottom : 1px solid #9eabbc; 

font-size : 10pt; 

color : #000000; 

} 



.axis-y { 

border-right : 1px solid #000000; 

} 

.axis-x { 

border-top : 1px solid #000000; 

} 

.title { 

font-size : 20px; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

color : #344d6d; 

} 

div.bothmargin { 

padding-right : 20px; 

padding-left : 20px; 

} 

div.leftmargin { 

padding-left : 20px; 

} 

div.leftmarginsm { 

padding-left : 10px; 

} 

div.rightmarginsm { 

padding-right : 10px; 

} 

div.rightmargin { 

padding-right : 20px; 

}     

body { 

background-color:#F6FAFF; 

font-family : Helvetica, Arial, Courier New, Courier, mono; 

margin-bottom : 0px; 

margin-left : auto; 

margin-right : auto; 

}



.calendar {

	

	width:220px;

	background-color: #aeb9c7;

	border: 1px solid #000000;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	margin:0px;

	padding:0px;

	text-align:center;

}

.calendar th {

	background-color: #FFFFCC;

	font-weight: bold;

	height: 20px;

}

.calendar .header {

	background-color: #9eabbc;

	font-weight: bold;

	height: 24px;

	color: #FFFFFF;

}

.calendar .footer {

	background-color: #9eabbc;

	font-weight: bold;

	font-size:0.8em;

	color: #FFFFFF;

	width:100%;

}

.calendar td {

	width: 22px;

	height: 20px;

	text-align: center;

	font-size:0.9em;

	padding: 2px;

}

.calendar .today {

	width: 18px;

	height: 16px;

	background-color: #ffffcc;

	padding: 2px;

	border: 1px solid #000000;

}



.calendar .link {

	width: 18px;

	height: 16px;

	background-color: #D4C9EF;

	padding: 2px;

	border: 1px solid #000000;

}



.calendar a, .calendar a:link, .calendar a:hover {

	font-weight: bold;

	text-decoration: underline;

	color: #000000;

}

.calendar a.headerNav, .calendar a:link.headerNav, .calendar a:hover.headerNav {

	background-color: #9eabbc;

	color: #ffffff;  

}



.calendar a.footerNav, .calendar a:link.footerNav, .calendar a:hover.footerNav {

	width: 100%;

	background-color: #9eabbc;

	color: #ffffff; 

}



.calendar a:visited {

    color: #ffffff; 



}

 

